Search results

  1. D

    HWINFO error with SB Live! driver since 5.2.5

    Some notes: * the SBLive emulation driver is considered as the least crappy one among such "drivers" * YES it does require EMM386 and this fact is not properly documented * such "emulation drivers" are "by design" inherently unreliable * such "emulation drivers" are "stupid VCPI intruders" *...
Top